{
  "meja_001": {
    "device_id": "meja_001",
    "last_update": 107,
    "mac_address": "D8:BF:C0:E2:BA:AC",
    "sensor4_active": 0,
    "sensors": {
      "s1": 3.23,
      "s2": 0,
      "s3": 0,
      "s4": 3.536,
      "table_activation_sensor_active": 0
    },
    "table_occupied": 0,
    "time_remaining_minutes": 0
  }
}